Have problem with SourceIndex# add_spec

Now, i have project using rails and postgresql. I alr download new rails
form http://railsinstaller.org/, so i run and install rails, i alr
update
gem, gem install postgresql-pr, gem install pg. But when i run rake
db:migrate, have problem : Gem::SourceIndex#add_spec is deprecated, use
Specification.add_spec. I have go to github, stackoverflow.com, … to
check it, but nw i cant fix it. My rails version is : rails -v : 3.2.8,
ruby -v : 1.9.3p125, gem -v : 1.8.16. Nw i tired with it and i hope to
have
help from people. Thank so much!!

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs